<?php
require'fun.php';
require'f_admin.php';
$titlu='Respinge poza '.$pid;
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-poze-ne-validate">'.img('administrare.png',1).'Poze ne validate</a>';
require'f_sus.php';
require'f_sterg.php';
$info=$conn->query('SELECT`de`,`nume_original`,`valid`,`fid`FROM`galerie_poze`WHERE`id`="'.$pid.'"')->fetch_row();
if(($info[2]>0?false:sterge_poza($pid)))
{
$x1='<!-- poza'.$pid.' -->';
if($info[3]>0)
{
$finfo=$conn->query('SELECT`nume`,`tip`FROM`galerie_albume`WHERE`id`="'.$info[3].'"')->fetch_row();
$imagine_album=[$domenii_statice[1].'album_public.gif',$domenii_statice[2].'album_pentru_prieteni.gif',$domenii_statice[1].'album_cu_parola.gif',$domenii_statice[2].'album_pentru_un_singur_membru.gif'];
$x1.='[br/]Din albumul [url=/poze-membru/la/'.$info[0].'-'.seo(nume($info[0],1)).'/album/'.$info[3].'-'.seo($finfo[0]).'][img='.$imagine_album[$finfo[1]].']'.$finfo[0].'[/url]';
}
if($info[0]!=$de)
{
require'f_notificare.php';
notificare('nu ti-am validat poza [b]'.$info[1].'[/b]'.$x1.'![br/]Citește regulile cu atenție inainte de adaugarea unei poze!',$info[0],$de);
}
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Poze",`de`="'.$de.'",`text`="a refuzat o poza adăugată de",`la`="'.$info[0].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Poza a fost ștearsă!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Aceasta poza a fost validată sau ștearsă de către alt administrator!';
echo$div[0];
require'f_jos.php';